[问题]我刚刚安装了2遍red hat linux7.3,但是出现这个错误,请问是否意味着安装盘有问题?

为当前最终发行版之前的所有版本提供支持
回复
maik123456
帖子: 3
注册时间: 2006-05-22 23:34
送出感谢: 0
接收感谢: 0

[问题]我刚刚安装了2遍red hat linux7.3,但是出现这个错误,请问是否意味着安装盘有问题?

#1

帖子 maik123456 » 2006-05-22 23:54

我刚刚安装了2遍linux7.3,但是出现这个错误,请问是否意味着安装盘有问题?
我能顺利的把系统装好,但是一启动就出现“文本模式”(安装时选择的是图形模式),我输入root和密码,然后就出现了这个图片,不知道是什么原因?
附件
wt.JPG
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 yang119345 » 2006-05-23 0:31

将localhost加到/etc/hosts里面看看
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-05-23 8:06

非特殊需要,请不要安装如此古老的操作系统.如果习惯redhat,可以使用fc5
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
bigapple
帖子: 99
注册时间: 2006-05-10 9:46
送出感谢: 0
接收感谢: 0

#4

帖子 bigapple » 2006-05-23 9:46

karron 写了:非特殊需要,请不要安装如此古老的操作系统.如果习惯redhat,可以使用fc5
linux不是用来跟风的,不像windows那样,新版本出来后,老版本就不能用了。
况且redhat也不是很老,linux的魅力就在于一个工具,一个配置文件,用上几十年也没问题。
比如你签名里的vi就是
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-05-23 10:33

bigapple 写了: linux不是用来跟风的,不像windows那样,新版本出来后,老版本就不能用了。
况且redhat也不是很老,linux的魅力就在于一个工具,一个配置文件,用上几十年也没问题。
比如你签名里的vi就是
我同意你的观点,但是老的操作系统无论在易用性或者对硬件的支持上都远远不及新的发行版.如果不是老手何必来折磨自己呢?
redhat7还不老?至少是4,5年前的版本了.
在水木清华linuxapp办置底中明确指出血的教训,不要安装redhat9,都嫌redhat9太老.
当然,如果你很熟悉linux,所有得话当我没说.前两天我还看到水木上面一个人自己攒了一个发行版.还是自己写的包管理器....

-------------------------------血的教训--------------------------------
0001 不推荐使用"哈密瓜字体美化包",对于"哈密瓜"的其他东西也要慎重对待
0002 混合系统慎用第三方分区软件,尤其是pqmagic
0003 新手装Linux建议完全安装
0004 没搞清"自动分区"是啥之前,不要轻易使用它
0005 新手最好不要装RedHat 9,这个版本太老
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
idea
帖子: 18
注册时间: 2006-05-23 18:42
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 idea » 2006-05-23 19:46

我用FC1
看的书是RH7的服务器参考书
maik123456
帖子: 3
注册时间: 2006-05-22 23:34
送出感谢: 0
接收感谢: 0

#7

帖子 maik123456 » 2006-05-23 21:25

我今天发现了另外一个下载7.3版本的地方,突然发现第二张盘的容量和我下的不一样!
回复

回到 “老旧版本支持”